/* Whole Menu */	
ul.navbar-nav {
	margin: 0 auto;
	padding: 0;
	float: none;
	display: flex;
	position: relative;
	width: 100%;
	max-width: 1140px;
	justify-content: space-between
}
ul.navbar-nav:before, ul.navbar-nav:after {
	display: none
}
ul.navbar-nav dl dd {
	width: auto !important;
	float: none
}
.menu #navbar {
	margin: 0 auto;
	float: none;
}
/*===============================================================================================*/
.navbar-inverse .navbar-nav > li > a {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}
/* Main Menu Items */

.menu ul.navbar-nav > li.menu-item {
	float: none;	/*! text-align:left; *//*! display: flex; */
}
ul.navbar-nav li:last-child {
}
ul.navbar-nav li a, ul.navbar-nav span {
	color: #ffffff;
	font-family: 'Poppins', Arial, Helvetica, sans-serif !important;
	font-size: 17px;
	font-weight: 500;
	padding: 20px 10px;
	text-decoration: none;
	height: 64px;
	white-space: normal !important;
	margin: 0 10px;
	border-top: solid 3px transparent;
	letter-spacing: 1px;
	text-transform: uppercase
}
ul.navbar-nav li:first-child a {
}
/* Main Menu Items (Hover) */
ul.navbar-nav li a:hover {
	color: #ffffff;
	background: transparent;
	border-color: #a7e34a
}
ul.navbar-nav li a[href="/home.html"], ul.navbar-nav li a[href="/home.html"]:hover {
	background:url(icn-home2.png) 50% 50% no-repeat;
	font-size:0;
	width:22px
}
ul.navbar-nav li a[href="/home.html"]:hover {
}
/*----------------------------------------------------------------*/

/* Main Menu Submenu */
ul.navbar-nav .qmparent, ul.navbar-nav .qmparent:hover {
}
/* Main Menu Submenu (Hover) */	
ul.navbar-nav li.open a.qmparent.qmitem-m {
	color: #ffffff;
	background: transparent;
	border-color: #a7e34a
}
ul.navbar-nav li.open a.qmitem-m {
	color: #ffffff;
	background: transparent;
	border-color: #a7e34a
}
ul.navbar-nav li.open .dropdown-menu a {
	color: #ffffff;/*background-color: #000;*/
}
.navbar-inverse .navbar-nav > .open > a {
	color: #ffffff;
}
.navbar-inverse .navbar-nav > .open > a:hover {
	color: #ffffff !important;
	background: transparent;
	border-color: #a7e34a
}
/*===============================================================================================*/

/* Whole Submenu */
ul.navbar-nav div {
	background-color: #00aef4; /* Submenu background colour */
	border: 0; /* Submenu border colour */
	padding: 0;
}
/*===============================================================================================*/
ul.navbar-nav li ul.dropdown-menu li {
	background-image: none
}
/* Submenu Items */
ul.navbar-nav .dropdown-menu li a, ul.navbar-nav div a, ul.navbar-nav .dropdown-menu p, ul.navbar-nav div span {
	color: #ffffff; /* Submenu font colour */
	font-size: 13px; /* Submenu Font Size */
	width: 200px; /* This is the width of the submenu - text will wrap around if longer */
	padding: 12px 10px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border-bottom: solid 1px #0080c9;
	height: auto;
	text-transform: none;
	white-space: normal !important;
	line-height: 1.2;
	font-weight: 400;
	margin: 0;
	max-width: 100%;
	background-image: none;
	letter-spacing: 0.5px;
	border-width: 0 0 1px 0;
	border-radius: 0
}
/* Submenu Items (Hover) */
ul.navbar-nav .dropdown-menu li a:hover {
	color: #ffffff; /* Submenu Mouse over*/
	border-width: 0 0 1px 0;
	background: #0080c9;
}
ul.navbar-nav div span.qmtitle {
	color: #ffffff;
	font-size: 13px;
	border-bottom: 2px solid rgba(255,255,255,0.2);
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
}
ul.navbar-nav .dropdown-menu li.dropdown-submenu a.qmparent {
	padding-right: 30px;
}
ul.navbar-nav .dropdown-menu li.dropdown-submenu.open a.qmparent {
	color: #ffffff;
	background: #0080c9;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */

ul.navbar-nav .dropdown-menu .dropdown-menu {
	background-color: #00aef4; /* Submenu background colour */
	border: 0; /* Submenu border colour */
	padding: 0;
	border: solid 1px #0080c9;
	border-width: 1px 1px 0 1px
}
ul.navbar-nav .dropdown-menu .dropdown-menu a, ul.navbar-nav .dropdown-menu .dropdown-menu p {
}
ul.navbar-nav div div a:hover {
	color: #ffffff;
}
/* Sub Submenu (Hover) */
body ul.navbar-nav div .qmactive:hover, ul.navbar-nav div .qmpersistent {
	color: #ffffff;
	background-color: #008fd4;
	border: none;
}
ul.navbar-nav .dropdown-menu {
	background-color: #00aef4; /* Submenu background colour */
	border: solid 1px #0080c9; /* Submenu border colour */
	padding: 0;
	border-radius: 0;
	border-width: 1px 1px 0 1px
}
.qmtitle {
	width: 125px;
	padding-bottom: 10px !important;
}
.qmmc .qmmulti {
	margin-right: 10px !important
}
.dropdown-submenu > a::after {
	border: 0 !important
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1199px) {
ul.navbar-nav li a, ul.navbar-nav span {
	font-size: 14px;
	padding: 20px 5px;
	margin: 0 5px;

}
}
@media screen and (max-width: 991px) {
ul.navbar-nav {
	border: solid 1px #635846;
	width: 100%;
	display: block
}
ul.navbar-nav:before, ul.navbar-nav:after {
	display: none
}
ul.navbar-nav li {
	background: #00aef4;
}
ul.navbar-nav li a, ul.navbar-nav span {
	font-size: 16px;
	width: 100%;
	max-width: 100% !important;
	border-bottom: solid 1px #0080c9;
	height: auto;
	padding: 10px 20px;
	text-align: left;
	margin: 0
}
ul.navbar-nav li a.qmparent, ul.navbar-nav li a.qmparent:hover {
	background-position: 15px 50%
}
ul.navbar-nav li.open a.qmitem-m, ul.navbar-nav li.open a.qmparent.qmitem-m {
	background-image: none !important;
	color: #ffffff;
	background: #00aef4;
}
ul.navbar-nav li a:hover {
	color: #ffffff;
	background: #00aef4;
}
ul.navbar-nav li ul.dropdown-menu {
	background-color: #00aef4;
	padding: 0
}
ul.navbar-nav li ul.dropdown-menu li {
	background: #00aef4;
}
ul.navbar-nav li ul.dropdown-menu li a, ul.navbar-nav li ul.dropdown-menu li span, ul.navbar-nav li ul.dropdown-menu li p {
	width: 100%;
	max-width: 100% !important;
	border-bottom: solid 1px #0080c9 !important;
	height: auto;
	padding: 10px 20px 10px 30px !important;
}
ul.navbar-nav li ul.dropdown-menu li a:hover {
	color: #ffffff !important;
	background: #00aef4 !important;
}
ul.navbar-nav .dropdown-menu li.dropdown-submenu.open a.qmparent {
	color: #ffffff;
	background: #00aef4;
}
ul.navbar-nav li ul li.open ul.dropdown-menu {
	background: #00aef4;
	padding: 0;
	margin: 0 !important;
	box-shadow: none;
	border: 0 !important
}
ul.navbar-nav li ul li.open ul.dropdown-menu li a, ul.navbar-nav li ul li.open ul.dropdown-menu li p {
	padding: 10px 30px 10px 45px !important;
	border: 0 !important;
	width: 100%;
	border-bottom: solid 1px #0080c9 !important;
	color: #ffffff
}
/*ul.navbar-nav * a {color:initial !important}*/
.navbar-inverse .navbar-nav > li > a {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}
ul.navbar-nav li a[href="/home.html"], ul.navbar-nav li a[href="/home.html"]:hover {
	background: none;
	font-size: inherit;
	width: 100%
}
}
